Page MenuHomePhabricator

Server side upload for Koavf
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
116th_United_States_Congress_House_Floor_-_2019-01-16_VP8.webmb18fef6365cd3613774cf78389b3399b

Thank you!

Related Objects

Event Timeline

Koavf created this task.Jan 29 2019, 8:08 PM
Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptJan 29 2019, 8:08 PM
Koavf added a comment.Jan 29 2019, 8:08 PM

V2C is also stuck on 116th United States Congress House Floor - 2019-01-10.webm. It can do "Downloading to /srv/v2c/output/6e0efd8ec14db8da/dl.unknown_video.part" but it ends up failing because "An exception occurred: TaskError: File already exists. Please choose another name."

Reedy moved this task from Backlog to To Upload on the video2commons board.Jan 29 2019, 11:48 PM
Reedy closed this task as Resolved.
Reedy claimed this task.
Reedy added a subscriber: Reedy.
reedy@mwmaint1002:/tmp/uploads$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Koavf /tmp/uploads
Import Images

Importing 116th_United_States_Congress_House_Floor_-_2019-01-16_VP8.webm...done.

Found: 1
Added: 1
reedy@mwmaint10